import 'package:flutter/material.dart';
import 'package:fluttertoast/fluttertoast.dart';

class DrAppToastMsg {
  static void showSuccesToast(msg) {
    Fluttertoast.showToast(
        msg: msg,
        toastLength: Toast.LENGTH_SHORT,
        gravity: ToastGravity.TOP,
        // timeInSecForIosWeb: timeInSeconds,
        backgroundColor: Colors.green,
        textColor: Colors.white,
        fontSize: 16);
  }

  static void showErrorToast(msg) {
    Fluttertoast.showToast(
        msg: msg,
        toastLength: Toast.LENGTH_SHORT,
        gravity: ToastGravity.TOP,
        backgroundColor: Colors.red,
        textColor: Colors.white,
        fontSize: 16);
  }
}
